@charset"Shift_JIS";
@import "../../community/common/css/community_common.css";
/*===========================================
インデックス用CSS
===========================================*/
td{
	vertical-align:top;
}

/*----タイトル----*/
h1{padding: 0; margin: 0;}
h2{padding: 0; margin: 0;}

body{
	margin: 0 auto;}

/*----大枠----*/
.header,
.footer{
	min-width: 900px;
	margin: 0 auto;
}

.main_contents{
	width: 900px;
}

.header{
	border-top: 3px solid #2d83da;
}
.header_top{
	background:url(../images/header_bk_top.jpg) repeat-x;
		margin: 0 auto;

}
.header_bottom{
	background:url(../images/header_bk_bottom.jpg) repeat-x;
		margin: 0 auto;

}
.header_contents{
	width: 900px;
	margin: 0 auto;
}

.footer_contents{
	width: 900px;
	margin: 0 auto;
}
.main_contents{
	width: 900px;
	margin: 0 auto;
	padding: 0;
}
.contents{
	margin: 10px 10px 50px 10px;
}
.contents_login{
	margin: 10px auto;
}
.contents_category,
.contents_howtouse{
 margin-bottom: 50px; 	
}
.contents_howtouse_left{
	float:left;
	margin-top: 10px;
	width: 400px;
}
.contents_howtouse_right{
	float:right;
	width: 460px;
}
.footer{
	width: 100%;
	position: absolute;
	bottom: 0;
}
.footer_bk_top{
	background-color: #eee;
	padding: 10px 0;
	margin:0;
	border-bottom: 1px solid #fff;
	height: 18px;
}

.footer_bk_bottom{
	border-top: 1px solid #ccc;
	background-color:#eee;
	padding: 20px 0 10px 0;
	height: 100px;
}

/*----ログインボタン----*/
.btn_login_frame{
	width: 300px;
	margin: 10px auto;
}

.btn_login {
	width:300px;
	height:55px;
	display:block;
	background:url(../images/btn_login.png) left top no-repeat;
}

.btn_login:hover {
	background-position:right top;
}

.attention{
	color: #F00;
}

/*----数字アイコン----*/
.list_icon_num {
	vertical-align: middle;
	padding: 0 5px 5px 0;
}



/*----枠なしの表　※community_commonとは別指定※----*/
.graph_none{border-collapse: collapse; background-color:#FFFFFF; border: 1px solid #FFF;}
.graph_none td{padding:0; vertical-align: top; border: 1px solid #FFF;}
.graph_none th{padding:0; vertical-align: top; border: 1px solid #FFF;}

/*----フッターの.infoへのリンク----*/
.footer_links li{
	padding-right: 20px;
	float: left;
}

.footer_links li a{
	background: url(../images/arrow_right_glay.gif) no-repeat scroll 0 2px transparent;
	padding: 0 0 0 20px;
	margin: 0;
	display: block;
}

.footer_copyright li{
	padding-right: 20px;
	text-align: right;
	font-size: 11px;
}

.footerFixed{
    min-height: 100vh;
    position: relative;
    padding-bottom: 200px;
    box-sizing: border-box;
}
